Subject: RE: Motion To Reject Gas Transportation Contracts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], <david".'"[email-masked]>, [email-masked]
Date: Fri, 28 Dec 2001 13:19:31 -0800 (PST)

This morning I had the opportunity to discuss the issue of Transportation Contract rejection with David Zdunkewicz of Andrews and Kurth.  He and his partner Jeff Spiers have been advising other Enron divisions regarding the contract rejection process.  

I am told that a motion has been filed with the bankruptcy court requesting that shorthand procedures be established for the purpose of allowing the various Enron Debtors to reject executory contracts.  That motion is apparently slated to be heard on January 7.  The attached template describes the information that must be filed with the court and forwarded to the creditors' committee and to the relevant counterparty whose contract is being rejected.  Assuming that the order is approved, we'll be able to start rejecting transportation contracts as early as January 8.  

Kelli and Maria,

In order to expedite the process, could you please fill out the attached template, providing the information requested. 

Please call with any questions.

Thanks for your help.

Steve Van Hooser 

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Thursday, December 27, 2001 3:29 PM
To:	McMichael Jr., Ed; Germany, Chris; Concannon, Ruth; Miller, Stephanie; Little, Kelli; Garza, Maria
Cc:	Hodge, Jeffrey T.
Subject:	FW: Motion To Reject Gas Transportation Contracts

Attached is an e:mail that I forwarded to Jeff Speirs, a bankruptcy attorney with Andrews and Kurth who will be assisting with the mechanics of rejecting the out of the money transportation agreements that you all have identified.  I imagine that we will need full company names, contact persons and addresses in order to place the different pipes on notice of the motion to reject.  Could you please coordinate the gathering of this information so that we will be in a position to act on it as soon as possible after New Years?  Thanks for your help.

Steve Van Hooser

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Thursday, December 27, 2001 3:07 PM
To:	[email-masked]'
Cc:	Sager, Elizabeth; Hodge, Jeffrey T.
Subject:	Motion To Reject Gas Transportation Contracts

Jeff,

I am an Enron Wholesale Services attorney who is advising on ENA gas transportation matters.  Elizabeth Sager suggested that I contact you about assisting me with the preparation of a Motion to Reject the bulk of the executory transportation service agreements that ENA has with interstate pipeline companies.  

The attached spreadsheet summarizes the terms of said transportation agreements; please note that the first sheet of the spreadsheet file describes the 5 transportation contracts that ENA wishes to assume; the remainer are out of the money transportation and storage arrangements that ENA desires to reject.  Please review the attached and let me know if it contains sufficient information with which to proceed with the preparation of the Motion.  

I imagine you will have plenty of questions. . . . I myself have a number of questions regarding the agency relationships shown on the spreadsheet, as well as ENA's right or need to reject those Service Agreements under which ENA has heretofore released pipeline capacity to third parties.  

I look forward to speaking with you about these matters as well as determing the timeframe for rejecting these contracts.  

Steve Van Hooser
Enron North America Corp.
713-853-7238(o)
713-582-6413(c)
713-646-3490 (fax)

 << File: Transport-Storage Review-MAIN FILE(12-21-01).xls >>